Subject: Quick Question

From: [email-masked]
Date: Fri, 19 Oct 2001 08:55:15 -0700 (PDT)

TO: [email-masked]
I hope I'm contacting the right person here. My name is Randell Clarke and I wanted to ask if you were looking for any equipment, new or used, for either yourself or for your customers that I might help finance. My company, Preferred Lease, does anything from company vehicles, to printing and industrial equipment, to construction equipment and heavy machinery, to computers, software and furniture-- basically anything you can use for your business, and work with the "tough credits" that a lot of banks and financial companies do not want to spend time on, in addition to the "A" credits. Please give me a call or e-mail me if there's anything on the agenda/wishlist in the next couple months or if you had any questions or just wanted a quick quote. I thank you for your time.

Best Regards,

Randell Clarke
Sales Manager
Preferred Lease, A CapitalWerks Company
Direct Line- (949) 270-2170
Direct Fax - (949) 270-2171
[email-masked]
www.preferredlease.com
www.capitalwerks.com